key=8c27fa41-34fa-4f9f-a988-f46022a7aa8d
url=http://oa.shichuangyi.cn:8080
#获取部门列表
getHrmdepApiUrl=http://oa.shichuangyi.cn:8080/api/hrm/resful/getHrmdepartmentWithPage
#获取岗位列表
getJobtitleApiUrl=http://oa.shichuangyi.cn:8080/api/hrm/resful/getJobtitleInfoWithPage
#获取人员信息列表
getHrmUserApiUrl=http://oa.shichuangyi.cn:8080/api/hrm/resful/getHrmUserInfoWithPage
#同步分部
synSubcompany=http://oa.shichuangyi.cn:8080/api/hrm/resful/synSubcompany
#同步部门
syncOrgUnitApiUrl=http://oa.shichuangyi.cn:8080/api/hrm/resful/synDepartment
#同步岗位
syncPositionApiUrl=http://oa.shichuangyi.cn:8080/api/hrm/resful/synJobtitle
#同步人员
syncPersonApiUrl=http://oa.shichuangyi.cn:8080/api/hrm/resful/synHrmresource
